body {
    background-color: #efefef;
    font-family: 'Arial', sans-serif;
    font-size: 17px;
    line-height: 1.5;
}

.page {
    padding-bottom: 1em;
    color: #e6a145;
    background-color: #fff;
}

.page .navbar-default {
    background-color: rgb(244,133,141);
    border-color: rgb(244,133,141);
    border-bottom: none;
}
.page .navbar-default .navbar-brand {
    color: rgb(255,215,105);
    font-weight: bold;
}
.page .navbar-brand > img {
    margin: -15px;
}
.page .navbar-default .navbar-brand:focus, .page .navbar-default .navbar-brand:hover {
    color: rgb(255,215,105);
}
.page .navbar-default .navbar-toggle {
    border-color: rgb(255,215,105);
}
.page .navbar-default .navbar-toggle:focus, .page .navbar-default .navbar-toggle:hover {
    background-color: rgb(255,215,105);
}
.page .navbar-default .navbar-toggle .icon-bar {
    background-color: rgb(255,215,105);
}
.page .navbar-default .navbar-toggle:focus .icon-bar, .page .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}
.page .navbar-default .navbar-collapse, .page .navbar-default .navbar-form {
    border-color: rgb(255,215,105);
}
.page .navbar-default .navbar-nav>.active>a,
.page .navbar-default .navbar-nav>.active>a:focus,
.page .navbar-default .navbar-nav>.active>a:hover {
    color: rgb(255,215,105);
    background-color: transparent;
}
.ccm-toolbar-visible .page .navbar-default {
    margin-top: 48px;
}

.page header {
    margin-top: 50px;
    padding: 20px 0;
    background-color: rgb(255,215,105);
    background-image: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
}
.page header .container {
    text-align: center;
    padding-left: 120px;
}
.page header .slogan {
    display: inline-block;
    padding: 0 80px;
    /* rosa: #D96FBD */
    /* bräunlich: rgb(244,133,141) */
    color: rgb(244,133,141);
    text-align: left;
    font-family: 'Dancing Script', cursive;
    font-size: 30pt;
    font-weight: bold;
}
.page header .slogan small {
    font-size: 18pt;
    font-family: sans-serif;
    font-weight: normal;
}

.page + footer {
    border-top: 1px solid #ccc;
    padding-top: 3em;
    padding-bottom: 3em;
    color: #666;
    font-size: 75%;
}

.page h1, .page h2, .page h3, .page th {
    color: rgb(244,133,141);
    font-weight: bold;
}

.page h3 {
    font-size: 20px;
}

.page h1 .small, .page h1 small, 
.page h2 .small, .page h2 small,
.page h3 .small, .page h3 small,
.page h4 .small, .page h4 small,
.page h5 .small, .page h5 small,
.page h6 .small, .page h6 small {
    color: inherit;
    font-size: 100%;
    font-weight: normal;
}

.page blockquote {
    font-size: 17px;
}
.page blockquote small {
    color: rgb(244,133,141);
}

.page a, .page a:hover, .page a:focus, .page + footer a {
    color: #f55f6a;
    text-decoration: underline;
}
.page .navbar a, .page a.btn {
    text-decoration: none;
}

.page .infobox {
    max-width: 25%;
}

.page .jumbotron {
    color: #e6a145;
    background-color: white;
}
.page .jumbotron h1 {
    font-size: 45px;
}

.page p, .page li, .page dl, .page table {
    color: #e6a145;
}

.page .separated {
    margin-top: 2em;
}

.page h3.angebot {
    min-height: 2em;
}
.page p.angebot {
    min-height: 150px;
}
.page img.angebot {
    max-width: 300px;
    margin: 20px 0 1em 1em;
}


.page .panel-default.panel {
    border-color: rgb(255,215,105);
}
.page .panel-default > .panel-heading {
    background-color: rgb(255,215,105);
    border-color: rgb(255,215,105);
}
.page .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: rgb(255,215,105);
}
.page .panel-title > a {
    color: #f55f6a;
    text-decoration: none;
}
.page .panel-title > a:hover, .page .panel-title > a:focus {
    text-decoration: underline;
}

div.ccm-block-calendar-event-list-event.event-list-event {
  clear: both;
  padding-bottom: 10px;
}
div.ccm-block-calendar-event-list-event-date {
  float: left;
  height: 50px;
  margin-right: 10px;
  width: 50px;
}
div.ccm-block-calendar-event-list-event-date span {
  display: block;
  text-align: center;
}
div.ccm-block-calendar-event-list-event-date span:first-child {
  background-color: #000;
  color: #fff;
  font-weight: 700;
}
div.ccm-block-calendar-event-list-event-date-full {
  display: none;
}

@media (max-width: 1199px) {
    .page header .container {
        padding-left: 96px;
    }
    .page header .logo {
        height: 90px;
    }
    .page header .slogan {
        font-size: 24pt;
    }
    .page header .slogan small {
        font-size: 11pt;
    }
}

@media (max-width: 991px) {
    .page nav.navbar {
        font-size: 15px;
    }
    .page .infobox {
        float: none !important;
        max-width: 100%;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .page header .container {
        text-align: center;
        padding-left: 0;
    }
    .page header  {
        background-image: none;
    }
    .page header .logo {
        float: none !important;
        height: 90px;
    }
    .page header .slogan {
        display: block;
        padding: 1em 0 0;
        text-align: center;
        font-size: 20pt;
    }
    .page header .slogan small {
        font-size: 10pt;
    }
    
    .page img.angebot {
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none !important;
    }
}

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .text-left-xs {
        text-align: left;
    }
}
